API Reference - GET /codelist/occupationalseries
Page content
The Occupational Series endpoint returns a list of job categories and the corresponding job category code.
Resource
GET /api/codelist/occupationalseries
Authorization
No authorization required
Query Parameters
| Name | Description |
|---|---|
| lastmodified | Only return items modified on or after the date supplied. This is an optional field. |
Response
JSON:
{
"CodeList": [{
"ValidValue": [{
"Code": "0308",
"Value": "Records Information Management",
"LastModified": "2015-04-24T00:00:00",
"IsDisabled": "No"
}],
"id": "OccupationalSeries"
}],
"DateGenerated": "2015-04-05T18:55:44.3995692-04:00"
}
| Name | Type | Description |
|---|---|---|
| Code | String | Job category code used for searching by job category |
| Value | String | Job category name |
| LastModified | Date | Date value or code was last modified |
| IsDisabled | String | Has the occupational series code been disabled. Values are Yes or No. |
| DateGenerated | Date | Date of request |
An official website of the United States Government